Bug 203220 - system-config-display-1.0.41-1 does not set resolution
system-config-display-1.0.41-1 does not set resolution
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-19 05:19 EDT by Milan Kerslager
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 19:08:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Logfile from X server (45.00 KB, text/plain)
2006-08-19 05:41 EDT, Milan Kerslager
no flags Details
xorg.conf generated by system-config-display-1.0.41-1 (1.13 KB, text/plain)
2006-08-19 05:42 EDT, Milan Kerslager
no flags Details

  None (edit)
Description Milan Kerslager 2006-08-19 05:19:30 EDT
I have notebook Acer Aspire 1350 with VIA VT8378 [S3 UniChrome] onboard VGA.

When installation of FC6test2 starts, it prints out my card identification but
GUI does not start (it hangs with can't connect to the display) even it is able
to use VESA driver.

When trying to generate fresh xorg.conf file with:
system-config-display --set-driver=vesa --set-resolution=1024x768
the utility does not set default resolution to the Screen section.

When using GUI to set display parameters, it does not detect my VGA card. When
settin my default resolution, nothing is written to the config file. Even I set
that I have LCD 1024x768, the X.org run 1280x768 so I'm ending with unreachable
part of the screen.

It seems that current config utility ommiting some parts of the configuration
but sometimes they are needed.

I tested original FC6test2 and current devel version 1.0.41 too with the same
effect. There is no error output.
Comment 1 Milan Kerslager 2006-08-19 05:41:07 EDT
Created attachment 134502 [details]
Logfile from X server
Comment 2 Milan Kerslager 2006-08-19 05:42:49 EDT
Created attachment 134503 [details]
xorg.conf generated by system-config-display-1.0.41-1
Comment 3 Adam Jackson 2006-09-21 19:08:04 EDT
Should be fixed as of rhpxl 0.35-1.  Please test and reopen if this is still an
issue for you.

Note You need to log in before you can comment on or make changes to this bug.